<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nouvelle version de %1$s est maintenant disponible. Mettez à jour pour obtenir de nouvelles fonctionnalités.</string>
    <string name="update_latest_app_dialog_negative_btn">Plus tard</string>
    <string name="update_latest_app_dialog_positive_btn">Mettre à jour maintenant</string>
    <string name="update_latest_app_dialog_title">Nouvelle Mise à Jour Disponible</string>
</resources>